auth.instance_id=raCertAuth
classId=caEnrollImpl
desc=This certificate profile is for enrolling Cloudera Manager Subordinate Certificate Authority certificates.
enable=true
enableBy=ipara
input.i1.class_id=certReqInputImpl
input.i2.class_id=submitterInfoInputImpl
input.list=i1,i2
name=Cloudera Manager Subordinate CA Certificate Enrollment
output.list=o1
output.o1.class_id=certOutputImpl
policyset.list=cmSubCaCertSet
policyset.cmSubCaCertSet.1.constraint.class_id=subjectNameConstraintImpl
policyset.cmSubCaCertSet.1.constraint.name=Subject Name Constraint
policyset.cmSubCaCertSet.1.constraint.params.accept=true
policyset.cmSubCaCertSet.1.constraint.params.pattern=.*CN=.+
policyset.cmSubCaCertSet.1.default.class_id=subjectNameDefaultImpl
policyset.cmSubCaCertSet.1.default.name=Subject Name Default
policyset.cmSubCaCertSet.1.default.params.name=CN=$request.req_subject_name.cn$
policyset.cmSubCaCertSet.10.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.10.constraint.name=No Constraint
policyset.cmSubCaCertSet.10.default.class_id=subjectKeyIdentifierExtDefaultImpl
policyset.cmSubCaCertSet.10.default.name=Subject Key Identifier Extension Default
policyset.cmSubCaCertSet.10.default.params.critical=false
policyset.cmSubCaCertSet.11.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.11.constraint.name=No Constraint
policyset.cmSubCaCertSet.11.default.class_id=userExtensionDefaultImpl
policyset.cmSubCaCertSet.11.default.name=User Supplied Extension Default
policyset.cmSubCaCertSet.11.default.params.userExtOID=2.5.29.17
policyset.cmSubCaCertSet.12.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.12.constraint.name=No Constraint
policyset.cmSubCaCertSet.12.default.class_id=commonNameToSANDefaultImpl
policyset.cmSubCaCertSet.12.default.name=Copy Common Name to Subject Alternative Name
policyset.cmSubCaCertSet.13.constraint.class_id=basicConstraintsExtConstraintImpl
policyset.cmSubCaCertSet.13.constraint.name=Basic Constriants Extension Constraint
policyset.cmSubCaCertSet.13.constraint.params.basicConstraintsCritical=true
policyset.cmSubCaCertSet.13.constraint.params.basicConstraintsIsCA=true
policyset.cmSubCaCertSet.13.constraint.params.basicConstraintsMinPathLen=0
policyset.cmSubCaCertSet.13.constraint.params.basicConstraintsMaxPathLen=0
policyset.cmSubCaCertSet.13.default.class_id=basicConstraintsExtDefaultImpl
policyset.cmSubCaCertSet.13.default.name=Basic Constraints Extension Default
policyset.cmSubCaCertSet.13.default.params.basicConstraintsCritical=true
policyset.cmSubCaCertSet.13.default.params.basicConstraintsIsCA=true
policyset.cmSubCaCertSet.13.default.params.basicConstraintsPathLen=0
policyset.cmSubCaCertSet.2.constraint.class_id=validityConstraintImpl
policyset.cmSubCaCertSet.2.constraint.name=Validity Constraint
policyset.cmSubCaCertSet.2.constraint.params.notAfterCheck=false
policyset.cmSubCaCertSet.2.constraint.params.notBeforeCheck=false
policyset.cmSubCaCertSet.2.constraint.params.range=3653
policyset.cmSubCaCertSet.2.default.class_id=validityDefaultImpl
policyset.cmSubCaCertSet.2.default.name=Validity Default
policyset.cmSubCaCertSet.2.default.params.range=3653
policyset.cmSubCaCertSet.2.default.params.startTime=0
policyset.cmSubCaCertSet.3.constraint.class_id=keyConstraintImpl
policyset.cmSubCaCertSet.3.constraint.name=Key Constraint
policyset.cmSubCaCertSet.3.constraint.params.keyParameters=3072,4096,8192
policyset.cmSubCaCertSet.3.constraint.params.keyType=RSA
policyset.cmSubCaCertSet.3.default.class_id=userKeyDefaultImpl
policyset.cmSubCaCertSet.3.default.name=Key Default
policyset.cmSubCaCertSet.4.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.4.constraint.name=No Constraint
policyset.cmSubCaCertSet.4.default.class_id=authorityKeyIdentifierExtDefaultImpl
policyset.cmSubCaCertSet.4.default.name=Authority Key Identifier Default
policyset.cmSubCaCertSet.5.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.5.constraint.name=No Constraint
policyset.cmSubCaCertSet.5.default.class_id=authInfoAccessExtDefaultImpl
policyset.cmSubCaCertSet.5.default.name=AIA Extension Default
policyset.cmSubCaCertSet.5.default.params.authInfoAccessADEnable_0=true
policyset.cmSubCaCertSet.5.default.params.authInfoAccessADLocationType_0=URIName
policyset.cmSubCaCertSet.5.default.params.authInfoAccessADLocation_0=http://changeme.com/ca/ocsp
policyset.cmSubCaCertSet.5.default.params.authInfoAccessADMethod_0=1.3.6.1.5.5.7.48.1
policyset.cmSubCaCertSet.5.default.params.authInfoAccessCritical=false
policyset.cmSubCaCertSet.5.default.params.authInfoAccessNumADs=1
policyset.cmSubCaCertSet.6.constraint.class_id=keyUsageExtConstraintImpl
policyset.cmSubCaCertSet.6.constraint.name=Key Usage Extension Constraint
policyset.cmSubCaCertSet.6.constraint.params.keyUsageCritical=true
policyset.cmSubCaCertSet.6.constraint.params.keyUsageCrlSign=true
policyset.cmSubCaCertSet.6.constraint.params.keyUsageDataEncipherment=false
policyset.cmSubCaCertSet.6.constraint.params.keyUsageDecipherOnly=false
policyset.cmSubCaCertSet.6.constraint.params.keyUsageDigitalSignature=true
policyset.cmSubCaCertSet.6.constraint.params.keyUsageEncipherOnly=false
policyset.cmSubCaCertSet.6.constraint.params.keyUsageKeyAgreement=false
policyset.cmSubCaCertSet.6.constraint.params.keyUsageKeyCertSign=true
policyset.cmSubCaCertSet.6.constraint.params.keyUsageKeyEncipherment=true
policyset.cmSubCaCertSet.6.constraint.params.keyUsageNonRepudiation=true
policyset.cmSubCaCertSet.6.default.class_id=keyUsageExtDefaultImpl
policyset.cmSubCaCertSet.6.default.name=Key Usage Default
policyset.cmSubCaCertSet.6.default.params.keyUsageCritical=true
policyset.cmSubCaCertSet.6.default.params.keyUsageCrlSign=true
policyset.cmSubCaCertSet.6.default.params.keyUsageDataEncipherment=false
policyset.cmSubCaCertSet.6.default.params.keyUsageDecipherOnly=false
policyset.cmSubCaCertSet.6.default.params.keyUsageDigitalSignature=true
policyset.cmSubCaCertSet.6.default.params.keyUsageEncipherOnly=false
policyset.cmSubCaCertSet.6.default.params.keyUsageKeyAgreement=false
policyset.cmSubCaCertSet.6.default.params.keyUsageKeyCertSign=true
policyset.cmSubCaCertSet.6.default.params.keyUsageKeyEncipherment=true
policyset.cmSubCaCertSet.6.default.params.keyUsageNonRepudiation=true
policyset.cmSubCaCertSet.7.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.7.constraint.name=No Constraint
policyset.cmSubCaCertSet.7.default.class_id=extendedKeyUsageExtDefaultImpl
policyset.cmSubCaCertSet.7.default.name=Extended Key Usage Extension Default
policyset.cmSubCaCertSet.7.default.params.exKeyUsageCritical=false
policyset.cmSubCaCertSet.7.default.params.exKeyUsageOIDs=1.3.6.1.5.5.7.3.1,1.3.6.1.5.5.7.3.2
policyset.cmSubCaCertSet.8.constraint.class_id=signingAlgConstraintImpl
policyset.cmSubCaCertSet.8.constraint.name=No Constraint
policyset.cmSubCaCertSet.8.constraint.params.signingAlgsAllowed=SHA1withRSA,SHA256withRSA,SHA512withRSA,MD5withRSA,MD2withRSA,SHA1withDSA,SHA1withEC,SHA256withEC,SHA384withEC,SHA512withEC
policyset.cmSubCaCertSet.8.default.class_id=signingAlgDefaultImpl
policyset.cmSubCaCertSet.8.default.name=Signing Alg
policyset.cmSubCaCertSet.8.default.params.signingAlg=-
policyset.cmSubCaCertSet.9.constraint.class_id=noConstraintImpl
policyset.cmSubCaCertSet.9.constraint.name=No Constraint
policyset.cmSubCaCertSet.9.default.class_id=crlDistributionPointsExtDefaultImpl
policyset.cmSubCaCertSet.9.default.name=CRL Distribution Points Extension Default
policyset.cmSubCaCertSet.9.default.params.crlDistPointsCritical=false
policyset.cmSubCaCertSet.9.default.params.crlDistPointsEnable_0=true
policyset.cmSubCaCertSet.9.default.params.crlDistPointsIssuerName_0=CN=Certificate Authority,o=ipaca
policyset.cmSubCaCertSet.9.default.params.crlDistPointsIssuerType_0=DirectoryName
policyset.cmSubCaCertSet.9.default.params.crlDistPointsNum=1
policyset.cmSubCaCertSet.9.default.params.crlDistPointsPointName_0=http://changeme.com/ipa/crl/MasterCRL.bin
policyset.cmSubCaCertSet.9.default.params.crlDistPointsPointType_0=URIName
policyset.cmSubCaCertSet.9.default.params.crlDistPointsReasons_0=
policyset.cmSubCaCertSet.list=1,2,3,4,5,6,7,8,9,10,11,12,13
profileId=cmSubCaCert
visible=true
